@media screen and (max-width: 768px) {
    .layui-row{ display: block;}
    /* 产品清单模板 */
    .layadmin-panel-selection{margin: 0; width: auto;}

    /* 导航 */
    .layui-body .layui-nav .layui-nav-item{display: block;}

    /* 主体容器 */
    .layui-layout-admin .layui-body .layadmin-tabsbody-item{-webkit-overflow-scrolling: touch; overflow: auto;}
    .layadmin-dataview>*[carousel-item]>div{ height: 320px;}
}

/* 1440屏幕宽度  */
@media screen and (max-width:1440px) {
    html{ font-size:62.5%;}
    .layui-side-menu .layui-side-scroll{width: 200px;}
    .layui-layout-admin .layui-logo{width: 180px;}
    .layui-layout-admin .layui-side{width: 180px;}
    .layui-side-menu .layui-nav{width:180px;}
    .attendance_num li{padding:0 10px 0 20px;height:8rem}
    .attendance_num li .icon{width:50px; height:50px;}
    .attendance_num li .icon img{max-width:60%;max-height:60%;}
    .attendance_num li .num{font-size:18px;line-height: 30px;}
    .attendance_num li .see{font-size:16px;}
    .layui-side-menu .layui-nav .layui-nav-item > a{padding:0 10px 0 30px;}
    .layui-side-menu .layui-nav .layui-nav-item .layui-icon{left:10px;}
    .layui-layout-admin .layui-layout-left, .layadmin-pagetabs, .layui-layout-admin .layui-body, .layui-layout-admin .layui-footer{left:11rem;}
    .visitor_list_form .wx_code{float: none;}
    .visitor_list_form .layui-inline{width:24%;display: flex; flex-direction: column;}
    .visitor_list_form .layui-form-item .layui-input-inline{width: 100%;}
    .visitor_list_form .visitor_header{ display: flex; align-items: flex-end; flex-direction: row; justify-content:space-between;}
    .visitor_list_form .visitor_header .layui-input-inline{width: auto;}
    .gateway_info{ display:block;}
    .gateway_info > div{ width: 100%;}
    .right_nr > .title p{font-size:4rem;}
    .right_nr > .title span{font-size:3.6rem;}
    .login_form input{height:5rem;line-height:5rem;}
    #codeimage{height:5rem;}
    .login_form button{height:5rem;line-height:5rem;background-size:contain !important; font-size:2.4rem;}
    .home_7 .header li .text p{font-size:1.6rem;}
    .home_7 .header li .text span{font-size:2rem;}
    .layui-nav *{font-size:1.4rem;}
    .layui-side-menu .layui-side-scroll{width:13rem;}
    .layui-layout-admin .layui-logo{width:11rem;}
    .layui-layout-admin .layui-side{width:11rem;}
    .layui-side-menu .layui-nav{width:11rem;padding: 0 0.2rem;}
    .layui-side-menu .layui-nav .layui-nav-item a{padding: 0 2rem 0 2.8rem;line-height:4rem;height:4rem;}
    .layui-side-menu .layui-nav .layui-nav-item > a{line-height:4.2rem; height:4.2rem;padding: 0 2rem 0 2.8rem;}
    .layui-side-menu .layui-nav .layui-nav-more{top:20px;}
    .layui-card-header{font-size:1.6rem;line-height: 4rem;height: 4rem;}
    .time_select_list li{height:4rem;line-height: 4rem;}
    .icon-calendar.date_range{width:22rem;}
    .graphical_date{margin-left: 0;}
    .layui-table td, .layui-table th{padding:0.6rem 1rem;}
    .room_info{padding:30px;font-size:1.6rem;}
    .room_info dl{margin-bottom:1rem;}
    .switch_control li img{width: 25px;}
    .add_items .content span{font-size: 1.6rem;}
    .layui-btn{height:2.8rem; line-height:2.8rem;font-size: 1.2rem;padding: 0 1rem;}
    .layui-form-label{width: 5rem;}
    .layui-form-item .layui-input-inline{width: 10rem;}
    .table_list_form .layui-inline:last-child{margin-right: 0;}
    .table_list_form .layui-btn{margin: 0;}
    .layui-btn-xs{font-size: 1rem; height:2.2rem; line-height: 2.2rem;}
    .layui-btn+.layui-btn{margin-left:0.5rem;}
    .layui-table .avatar{width: 80px; height: 80px;}
    .layui-table .face_img{width: 80px;height: 80px;}
    .notebook_box .patch_card{height: 2.5rem; line-height: 2.5rem;font-size: 1.2rem; text-align: center; justify-content: center;}
    .notebook .layui-laydate-content table td{padding: 1rem !important; height:10rem !important;}
    .notebook .layui-laydate-content table td .laydate-day-mark-text .patch_sign{overflow: hidden;}
    .table_box.minh70 .layui-table-tool{min-height: 110px;}
    .attendance_rule_box .layui-form-item .layui-input-block p{width:90px;}
    .attendance_rule_details .layui-form-item .layui-input-block .layui-input-inline{width:50%;margin-right:0;}
    .attendance_rule_details .layui-form-item .layui-input-block .layui-input-inline span{width:90px;}
    .attendance_rule_box .layui-form-item.effective_period .layui-input-block .attendance_range{width:calc(100% - 100px);}
    
}

/* 侧边菜单 - 平板移动设备 */
@media screen and (max-width: 992px) {
    .layui-layout-admin .layui-side{transform: translate3d(-220px, 0, 0); -webkit-transform: translate3d(-220px, 0, 0); width: 220px;}
    .layui-layout-admin .layui-layout-left,
    .layadmin-pagetabs,
    .layui-layout-admin .layui-body,
    .layui-layout-admin .layui-footer{left: 0;}
    .login_web{ overflow: hidden;}
    .box_left{position: absolute;width: 100%;z-index: 1;height: 100%; border-radius:15px; background-size:cover;background-repeat: no-repeat; background-position: center center;}
    .box_right{width: 100%;position: relative; z-index: 2;}
    .box_right:after{width:80px; height: 125px;background-size: contain;}
    .box_right .right_nr{padding: 2rem;width: auto;}
    .right_nr > .title p{font-size: 1.4rem;}
    .right_nr > .title span{font-size:1.2rem;margin:0.5rem 0 2rem;}
    .login_form .layui-form-item{margin-bottom: 1rem;display: flex;}
    .login_form input{height:2rem;font-size:1rem;line-height:2rem;padding: 0 1rem;}
    #codeimage{height:2rem;}
    .login_form button{height:2rem;background-size: contain;line-height:2rem;font-size:1rem;}
    .login_form button:hover{background:url('../images/login_btn_h.png') center center no-repeat;background-size: contain; color: #fff;}
    .third_party .title{font-size:1.2rem;margin: 1rem 0;}
    .third_party .title p{padding: 0 1rem;}
    .third_party .title:before, .third_party .title:after{width:3rem;}
    .third_party .entrance img{width:2rem;}
}
